Bug 193222 - kde "start new session" does nothing
kde "start new session" does nothing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 03:26 EDT by James Hunt
Modified: 2008-05-06 11:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:56:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Hunt 2006-05-26 03:26:09 EDT
Description of problem:

Selecting "Switch User"->"Start New Session" pops up the warning about switching
between sessions using CTRL+ALT+F<n>, but clicking "Start New Session" on that
window then does nowt. Manually doing a CTRL+ALT+F8 shows no new session.

Version-Release number of selected component (if applicable):

# rpm -qa|grep ^kde|sort
kde-i18n-British-3.5.2-0.2.fc5
kdeaddons-3.5.2-0.1.fc5
kdeadmin-3.5.2-0.1.fc5
kdeartwork-3.5.2-0.1.fc5
kdebase-3.5.2-0.4.fc5
kdebase-devel-3.5.2-0.4.fc5
kdebindings-3.5.2-0.1.fc5
kdegraphics-3.5.2-0.1.fc5
kdegraphics-devel-3.5.2-0.1.fc5
kdelibs-3.5.2-0.2.fc5
kdelibs-devel-3.5.2-0.2.fc5
kdemultimedia-3.5.2-0.1.fc5
kdenetwork-3.5.2-0.1.fc5
kdenetwork-devel-3.5.2-0.1.fc5
kdepim-3.5.2-0.4.fc5
kdepim-devel-3.5.2-0.4.fc5
kdesdk-3.5.2-0.1.fc5
kdesdk-devel-3.5.2-0.1.fc5
kdeutils-3.5.2-0.1.fc5
kdeutils-devel-3.5.2-0.1.fc5
kdevelop-3.3.2-0.1.fc5
kdewebdev-3.5.2-0.1.fc5

How reproducible:

Every time. This certainly used to work...!

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Hunt 2006-06-28 03:12:50 EDT
Same problem with KDE 3.5:

kdemultimedia-3.5.3-0.1.fc5
kdepim-3.5.3-0.2.fc5
kde-i18n-British-3.5.3-0.1.fc5
kdelibs-3.5.3-0.2.fc5
kdeutils-3.5.3-0.1.fc5
kdegraphics-3.5.3-0.2.fc5
kdewebdev-3.5.3-0.1.fc5
kdebindings-3.5.3-0.1.fc5
kdegames-3.5.3-0.1.fc5
kdeadmin-3.5.3-0.1.fc5
kdenetwork-3.5.3-0.1.fc5
kdeutils-3.5.3-0.2.fc5
kdebase-3.5.3-0.3.fc5
kdeartwork-3.5.3-0.1.fc5
kdegraphics-3.5.3-0.1.fc5
kdesdk-3.5.3-0.1.fc5
kdeaddons-3.5.3-0.1.fc5
Comment 2 Bug Zapper 2008-04-03 22:58:42 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 11:56:57 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.